Subject: RE: [lojban] Re: loi preti be fi lo nincli zo'u tu'e

From: "And Rosta" <[email-masked]>
Date: Mon, 20 Jan 2003 18:57:49 -0000

John:
> Martin Bays scripsit:
> > I'd kind of assumed the difference was that jo'u assumed the same values
> > for unfilled sumti places, while .e doesn't. So {ko'a .e ko'e ganse} means
> > they both sense things, but possibly not the same thing, whereas {ko'a
> > jo'u ko'e ganse} means they sense the same property via the same means
> > under the same conditions 
> 
> Another fine jboske issue 

I think we have a ready answer to this one.

{fe da fa ko'a e ko'e ganse} means they sense the same thing, but
{ko'a e ko'e ganse da} doesn't. That much is uncontroversial. 
{jo'u} isn't settled, but afaik the arguments would all point to
word order not making a difference and jo'u entailing that ko'a
and ko'e sense the same thing.

But yes, further discussion of unsettled issues would go Jboske.

--And.